[SM-Grimoire-Bugs] [Bug 13156] KERNEL or BIND critical error: process 'XY 'is using obsolete SetSockOpt SO_BSDCOMPAT

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Oct 5 19:56:58 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13156





------- Additional Comments From wratifi at seznam.cz  2006-10-05 18:56 -------
(In reply to comment #3)
> this is a spell bug or user error.
> 
> sorcery refers to the actual package management software, eg cast itself.

I dont think that is user bug.
It is on the clean 100% install.

I just typed this commands after clean instal.
sorcery system-update
cast bind
after reboot i get that message.
process 'XY 'is using obsolete SetSockOpt  SO_BSDCOMPAT

And i get it from all programs using DNS such PING and else.

I dont want to care about this bug or where the bug is.
I just report it, sorry if i set bad assignation.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list